Subject: MN: A moment's patience...

From: "Wayper, Paul" <WayperP@p...>
Date: Tue, 4 May 1999 09:42:45 +1000

Gentlemen and others,

Just a quick apology for not posting moves sooner - work has been fairly
busy and in addition I've had a mole and a lipoma (fatty cancer) removed
which gave me a bit of pain. I'll be hoping to post moves today.

Thanks for your indulgence,

Paul Wayper -- DPI ITS Computer Systems Officer
_____________________________________________________________________
SigClean 1.5a prevents all errors in transcription, transmission, and
reception of eMail, destroys sig and email viruses, and stops flames.
Report all bugs to the author. SigClean is FreeWare. (c) 1998-9 PJW

------------------------------------------------------------------------
eGroup home: http://www.eGroups.com/group/l-nomic-d
http://www.eGroups.com - Simplifying group communications